SolrParams
SolrParams::addParam
SolrParams
PHP Manual

# SolrParams::add

This is an alias for SolrParams::addParam

### Description

final public SolrParams SolrParams::add ( string `$name` , string `$value` )

This is an alias for SolrParams::addParam

### Parameters

`name`

  The name of the parameter

`value`

  The value of the parameter

### Return Values

Returns a SolrParams instance on success